/*
    BASIS TEMPLATE LAYOUT STYLES FOR NAS
    inc : core template layout;
    inc : masthead;
    inc : header
		inc : top navigation;
		inc : logo;
		inc: main heading;
		inc: search area;
    inc : breadcrumb;
    inc : content;
		inc: buttons;
		inc: blocks;
    inc : side navigation;
    inc : related content;
    inc : footer;
*/

/* MAIN TEMPLATE LAYOUTS
--------------------------------------------------------------*/

/* CORE */
#pageWrap {width: 984px; margin: 0 auto; position: relative;}
#pageWrapOne {padding: 0 20px;}
#pageWrapTwo {padding: 0 20px;}
.contentWrap {margin: 0; padding: 0 0 45px 0; clear: both;}
.contentWrapOne {margin: 0; padding: 0;}

/* WIDE TEMPLATE (2 columns) */
.contentWrapTwo {
	float: right;
	margin: 0 0 0 -183px;
	padding: 0;
	width: 100%;
	}

.contentWrapThree {
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
	}

#contentBlock {margin: 0 0 0 193px; padding: 0 0 0 20px;}

#sideWrapTwo {
	float: right;
	width: 236px;
	margin:0;
	padding: 20px 0 0 0;
	}

#sideWrapOne {
	float: left;
	margin: 0;
	padding: 0;
	width: 183px;
	}

/* STANDARD PAGE, LANDING PAGE AND ARTICLE PAGE */
.standardPage .contentWrapTwo, .landingPage .contentWrapTwo, .articlePage .contentWrapTwo {margin-left: -193px;}
.standardPage .contentWrapThree, .landingPage .contentWrapThree, .articlePage .contentWrapThree {margin-right: -256px; }
.standardPage #contentBlock, .landingPage #contentBlock, .articlePage #contentBlock {margin: 0 256px 0 193px; padding: 0;}

/* STANDARD PAGE */
.standardPage #contentBlock {padding: 5px 20px 0 20px;}

/* HOME PAGE */
.homePage .contentWrapTwo {margin-left: 0;}
.homePage .contentWrapThree {margin-right: -220px; }
.homePage #contentBlock {margin: 0 240px 0 0; padding: 0;}
.homePage #sideWrapTwo {width: 220px;}

/* CALENDAR PAGE */
.calendarPage .contentWrapOne {margin-bottom: 10px; border-style: solid; border-width: 1px 1px 2px 1px;}
.calendarPage .contentWrapTwo {margin-left: 0;}
.calendarPage .contentWrapThree {margin-right: -215px; }
.calendarPage #contentBlock {margin: 0 215px 0 0; padding: 0;}
.calendarPage #sideWrapTwo {width: 215px;}

.standardPage .contentWrap, .landingPage .contentWrap, .homePage .contentWrap, .articlePage .contentWrap, .calendarPage .contentWrapOne, .micrositePage .contentWrap {background-repeat: repeat-y; background-position: 100% 0;}

/* LINKS */
.standardPage #contentBlock a, .standardPage #contentBlock a:link, #breadcrumb a, #breadcrumb a:link, .articlePage #contentBlock a, .articlePage #contentBlock a:link, .widePage #contentBlock a, .widePage #contentBlock a:link, .NoMenu #contentBlock a, .NoMenu #contentBlock a:link, .homePage .featuredContentWrapTwo .blockB li a, .headerWrapThree a {text-decoration: none; border-bottom-width: 1px; border-style: solid;}


/*--------------------------------------------------------------
    BASE PAGE STYLING
--------------------------------------------------------------*/

/* TestModeWarningBanner
--------------------------------------------------------------*/
.testModeBanner { color:#fff; font-weight:bold; margin:0 auto; padding:10px 5px; width:974px; }
.testModeBanner-warning { background:#f80; }
.testModeBanner-error { background:#f00; }

/* MASTHEAD
--------------------------------------------------------------*/
#mastHead {padding: 3px 10px 0 10px; font-size: 0.85em;}
#mastHeadWrapOne { }
#mastHeadWrapTwo {float: right; }

#mastHeadContentOne {padding: 0; background-repeat: no-repeat; background-position: 100% 50%; float: right; }
#mastHead #mastHeadContentOne p {background-repeat: no-repeat; background-position: 0 50%; padding-left: 10px;}
#mastHeadContentOne p a {font-weight: bold; margin-right: 10px;}
#mastHeadContentTwo {margin-right: 125px; clear: none; }
#mastHeadContentThree {float:right; margin-left: 10px; text-align: right;}

#mastHead p {padding: 2px 0;}
#mastHead p, #mastHead ul, #mastHead li {margin: 0;}
#mastHead li {padding-left: 0; margin: 0 4px 3px 0; float: left;}
#mastHead li a, #mastHead li strong {display: block; padding: 1px 4px;}

#mastHead a {text-decoration: underline;}
#mastHead a:hover, #mastHead a:active, #mastHead a:focus {text-decoration: none;}

#mastHead .button a {text-decoration: none;}
#mastHead .button a:hover, #mastHead .button a:active, #mastHead .button a:focus {text-decoration: underline;}
#mastHead .button a:active, #mastHead .button a:focus {background-color: transparent;}

/* PERSONALISE, SET LOCATION BUTTONS */
#pageWrap #mastHead .buttonOne a {padding-left: 17px; background: url(/layouts/NAS/images/core/icon-plus.png) no-repeat 2px 50%;}

/* DISPLAY PREFERENCES BUTTONS */
#mastHead .buttonThree {background: none; font-weight: bold;}
#mastHead .buttonThree ul { float:left; }
#mastHead .buttonThree a {float: left; padding: 2px 3px 3px 5px;}
#mastHead .buttonThree ul li {background: none; margin: 0; padding: 0; border: none;}
#mastHead .buttonThree ul li a, #mastHead .buttonThree ul li strong {float: none; padding: 0; width: 20px; height: 20px; text-indent: -999em; background-repeat: no-repeat; background-position: 0 0;}

#mastHead .sizeOne a, #mastHead .sizeOne strong {background-image: url(/layouts/NAS/images/core/style-switcher_a-normal.png);}
#mastHead .sizeTwo a, #mastHead .sizeTwo strong {background-image: url(/layouts/NAS/images/core/style-switcher_a-large.png);}
#mastHead .sizeThree a, #mastHead .sizeThree strong {background-image: url(/layouts/NAS/images/core/style-switcher_a-largest.png);}

#mastHead .colourOne a, #mastHead .colourOne strong {background-image: url(/layouts/NAS/images/core/style-switcher_c1.png);}
#mastHead .colourTwo a, #mastHead .colourTwo strong {background-image: url(/layouts/NAS/images/core/style-switcher_c2.png);}
#mastHead .colourThree a, #mastHead .colourThree strong {background-image: url(/layouts/NAS/images/core/style-switcher_c3.png);}
#mastHead .colourFour a, #mastHead .colourFour strong {background-image: url(/layouts/NAS/images/core/style-switcher_c4.png);}

#mastHead .buttonThree ul li.size a:hover, #mastHead .buttonThree ul li.size a:focus, #mastHead .buttonThree ul li.size a:active {background-position: 0 -120px;}
#mastHead .buttonThree ul li.colour a:hover, #mastHead .buttonThree ul li.colour a:focus, #mastHead .buttonThree ul li.colour a:active {background-position: 0 -100px;}

#mastHead .buttonThree ul li.size strong {background-position: 0 -240px;}
#mastHead .buttonThree ul li.colour strong {background-position: 0 -200px;}

#mastHead .buttonThree .sizeThree {margin-right: 2px;}
#mastHead .buttonThree .colourOne {margin-left: 5px;}

/* BROWSE ALOUD LINK */
#mastHead .browseAloud {margin-left: 2px; font-weight: bold;}
#mastHead .browseAloud a {padding-top: 2px; padding-left: 22px; background: url(/layouts/NAS/images/core/icon-brouse-aloud.png) no-repeat 0 50%;}

/* VISIT OUR SHOP */
#mastHeadContentThree a {
	background-repeat: no-repeat;
	background-position: 0 2px;
	padding: 5px 5px 8px 25px;
	font-weight: bold;
	}
	
#mastHeadContentThree a:focus, #mastHeadContentThree a:active {background-position: 0 -78px;} 

/* SITE CUSTOMISATION FURTHER OPTIONS (SLIDER)
--------------------------------------------------------------*/
#siteCustomisation {position: static; clear: both; padding: 0 0 50px 0; background-repeat: repeat-x; background-position: 0 0;}
#siteCustomisationInner {border-top: 1px #999 solid; padding: 0 40px; background: url(/layouts/NAS/images/core/site-preferences-bg.gif) repeat-x 0 100%; }
#siteCustomisation p {font-weight: bold;}

/* PERSONALSE SECTION */ 
#siteCustomisation .columns {width: 33.33%; float: left; margin: 20px 0;}
#siteCustomisation .columnOne, #siteCustomisation .columnTwo {background: url(/layouts/NAS/images/core/site-preferences-border.gif) repeat-y 100% 0;}

#siteCustomisation .columnOne .columnInner {padding-right: 20px;}
#siteCustomisation .columnTwo .columnInner {padding-left: 20px; padding-right: 20px;}
#siteCustomisation .columnThree .columnInner {padding-left: 20px;}
#siteCustomisation .columnInner {min-height: 210px;}
#siteCustomisation .formItem {background: none; padding: 0;}
#siteCustomisation .columnTwo label {padding-left: 0;}
#siteCustomisation .columnTwo label, #siteCustomisation #sectionTwo p {font-weight: normal;}

/* INFORMATION FOR PARENTS, ADULTS, PROFESSIONALS OPTIONS */
#siteCustomisation .columns .button {background: none; border: none; padding: 10px; margin-bottom:10px; }
#siteCustomisation .columnOne .button label {color: #fff; margin-bottom: 0;}

/* COLOUR PREFRENCES */
#siteCustomisation .columnThree li {background: none; padding-left: 0;}
#siteCustomisation .columnThree li a, #siteCustomisation .columnThree li strong {float: left; text-indent: -999em; display: block;}
#siteCustomisation .colour a, #siteCustomisation .colour strong {height: 20px; width: 50px; background-repeat: no-repeat; background-position: 0 0; margin: 0 10px 10px 0;}

/* COLOUR PREFERENCES BUTTONS */
#siteCustomisation .colour a {background-repeat: no-repeat; background-position: 0 0;}
#siteCustomisation .colour strong {background-position: 0 -200px;}
#siteCustomisation .colour a:hover {background-position: 0 -100px; }

#siteCustomisation  .colourOne a, #siteCustomisation .colourOne strong {background-image: url(/layouts/NAS/images/core/style-switcher_c1-button.png);}
#siteCustomisation  .colourTwo a, #siteCustomisation .colourTwo strong {background-image: url(/layouts/NAS/images/core/style-switcher_c2-button.png);}
#siteCustomisation  .colourThree a, #siteCustomisation .colourThree strong {background-image: url(/layouts/NAS/images/core/style-switcher_c3-button.png);}
#siteCustomisation  .colourFour a, #siteCustomisation .colourFour strong {background-image: url(/layouts/NAS/images/core/style-switcher_c4-button.png);}
#siteCustomisation  .colourFive a, #siteCustomisation .colourFive strong {background-image: url(/layouts/NAS/images/core/style-switcher_c5-button.png);}
#siteCustomisation  .colourSix a, #siteCustomisation .colourSix strong {background-image: url(/layouts/NAS/images/core/style-switcher_c6-button.png);}
#siteCustomisation  .colourSeven a, #siteCustomisation .colourSeven strong {background-image: url(/layouts/NAS/images/core/style-switcher_c7-button.png);}
#siteCustomisation  .colourEight a, #siteCustomisation .colourEight strong {background-image: url(/layouts/NAS/images/core/style-switcher_c8-button.png);}
#siteCustomisation  .colourNine a, #siteCustomisation .colourNine strong {background-image: url(/layouts/NAS/images/core/style-switcher_c9-button.png);}
#siteCustomisation  .colourTen a, #siteCustomisation .colourTen strong {background-image: url(/layouts/NAS/images/core/style-switcher_c10-button.png);}
#siteCustomisation  .colourEleven a, #siteCustomisation .colourEleven strong {background-image: url(/layouts/NAS/images/core/style-switcher_c11-button.png);}
#siteCustomisation  .colourTwelve a, #siteCustomisation .colourTwelve strong {background-image: url(/layouts/NAS/images/core/style-switcher_c12-button.png);}
#siteCustomisation  .colourThirteen a, #siteCustomisation .colourThirteen strong {background-image: url(/layouts/NAS/images/core/style-switcher_c13-button.png);}
#siteCustomisation  .colourFourteen a, #siteCustomisation .colourFourteen strong {background-image: url(/layouts/NAS/images/core/style-switcher_c14-button.png);}
#siteCustomisation  .colourFifteen a, #siteCustomisation .colourFifteen strong {background-image: url(/layouts/NAS/images/core/style-switcher_c15-button.png);}
#siteCustomisation  .colourSixteen a, #siteCustomisation .colourSixteen strong {background-image: url(/layouts/NAS/images/core/style-switcher_c16-button.png);}

/* SET NATION SECTION */
#siteCustomisation #sectionTwo {padding: 20px 0 5px 0;}
#siteCustomisation #sectionTwo .formItem {clear: none; padding: 0; margin: 0 0 10px 0;}
#siteCustomisation #sectionTwo .formItem label {width: auto;}
#siteCustomisation #sectionTwo .formItem input {width: auto;}

/* SAVE CHANGES / CANCEL BUTTONS */
#siteCustomisation .formControls {text-align: center; clear: both; border-top-width: 1px; border-style: solid; padding: 9px; margin: 0;}
#siteCustomisation #sectionOne .formControls {margin-bottom: 5px;}
#siteCustomisation .formControls .button {display: inline-block; margin-right: 5px;}

/* JQUERY ENABLED SITE CUSTOMISATION */
.jq-enabled #siteCustomisation {padding-bottom: 0;}

/* HEADER
--------------------------------------------------------------*/
#headerWrap {padding: 1px 1px 0 1px; overflow:visible;}

/* TOP NAVIGATION
--------------------------------------------------------------*/
#topNavigationBlock {margin: 0 0 20px 165px; position: relative; z-index: 500; background-position: 50% 100%; background-repeat: no-repeat;}

.navOne {width: 63px;}
.navTwo {width: 103px;}
.navThree {width: 95px;}
.navFour {width: 127px;}
.navFive {width: 95px;}
.navSix {width:99px;}
.navSeven {width: 77px;}
.navEight {width: 78px;}

/* TOP LEVEL */ 
#top-nav, #top-nav ul, #top-nav li, #top-nav a, #top-nav strong, #top-nav .non-link {
    margin: 0;  	 
    padding: 0; 	 
    list-style: none; 	 
    display:block; 	 
    line-height:1.5em; 	 
    }
    
#top-nav li {margin: 0; float:left; padding: 0; font-size: 0.8em; font-weight: bold;}
#top-nav li a {padding:5px 7px 5px 7px; text-decoration: none; display: block;}
#top-nav li a, #top-nav li strong {display: block; text-align: center; margin: 0;}

#top-nav li strong {display: block; padding: 5px 7px; text-align: center; margin: 0;}
#top-nav .navSelected div {background-repeat: no-repeat; background-position: 50% 100%; margin-left: 4px; margin-right: 4px; padding-bottom: 10px;}

#top-nav .navSelected div a {padding-bottom: 5px;}

#top-nav div {padding-bottom: 10px;}

#top-nav li a:hover, #top-nav li a:focus, #top-nav li a:active {color: #333 !important;}

/* FIRST LEVEL DROPDOWN */
#top-nav ul {
	width: 170px;  	        
	position:absolute; 	       
	margin:-2px 0 0 -5000px; 	        
	font-size:95%; 	 
	font-weight:normal; 	        
	padding: 5px 0; 	 
	border:2px #c8c9be solid; 	 
	z-index: 200; 	         
	}
	
#top-nav .navEight ul {width: 140px;}	
	
#top-nav ul li {font-size: 1.2em; float: none; font-weight: normal; margin: 0; padding: 0 0 0 5px; background:none; background-repeat: no-repeat; background-position: 5px 0.7em;}  	
  
#top-nav li ul a {
       display: block;  	     
        margin: 0 5px;
        padding: 4px 5px; 	 
        text-align:left;
        color: #369; 
        border: none !important; 
        }
        
/* HOVER POSITION */
#top-nav li:hover ul, #top-nav li.sfhover ul, #top-nav li.sffocusparent ul {margin-left: 0;} 	 
  	 
/* HOVER STYLES WHEN DROPDOWN IS DISPLAYED */ 	 
#top-nav li:hover a, 	 
#top-nav li.sfhover a:link, 	 
#top-nav li.sfhover a:visited, 	 
#top-nav li a:hover, 	 
#top-nav li.sffocusparent a:link, 	 
#top-nav li.sffocusparent a:visited, 	 
#top-nav li:hover .non-link, 	 
#top-nav li.sffocusparent .non-link {text-decoration: underline; background-color: #e4e4df !important; color: #900290; background-image: none !important; border :2px #c8c9be solid; padding: 3px 5px 3px 5px;} 	

#top-nav .navSelected:hover a {border: none !important; padding: 5px 6px;}
  	 
/* drop down */ 	
#topNavigationBlock li:hover ul, #topNavigationBlock li.sfhover ul, #topNavigationBlock li.sffocusparent ul {margin-left: 0;}
#top-nav li:hover li a, #top-nav li:active li a, #top-nav li.sfhover li a:link, #top-nav li.sfhover li a:visited, #top-nav li.sffocusparent li a:link, #top-nav li.sffocusparent li a:visited, #top-nav #current-tab ul li a {color: #333 !important; background: none !important;} 	 
  	 
#topNavigationBlock #top-nav ul li a:focus, #topNavigationBlock ul ul li a.sffocus, #topNavigationBlock #top-nav:hover ul li:hover a:focus, #topNavigationBlock #top-nav ul li a:active, #top-nav:hover ul li a:focus, ul.sfhover ul li a.sffocus, #top-nav:hover ul li a:active {background-color: #e40e62 !important; color: #fff !important; text-decoration: none;} 	

/* HOVER STYLES */ 	
#topNavigationBlock #top-nav ul li:hover a {text-decoration: none;}

/* JS ENABLEND NAVIGATION MENU */
.jq-enabled #top-nav ul {width: 500px;}
.jq-enabled #top-nav ul li {width: 245px; float: left; margin-bottom: 5px;}
        
/* LOGO, MAIN HEADING, SEARCH
--------------------------------------------------------------*/
#headerWrapOne {padding: 15px 0 10px 0; position: relative; min-height: 105px;}
#headerWrapTwo {width: 100%; float: left; margin-right: -236px;}
.headerWrapThree {width: 236px; float: right;}
#headerContent {margin-right: 236px; margin-left: 165px;}

/* LOGO */
#headerWrapOne #logo {position: absolute; top: 37px; left: 0; margin-bottom: 25px;}

/* PAGE TITLE */
#headerContent h1 {margin-top: -5px; padding: 0 20px 0 0;}
#headerContent p {margin-top: -5px;}

/* SEARCH FORM */
.headerWrapThree .formItem {background: none;}
.headerWrapThree input {background: #fff url(/layouts/NAS/images/core/icon-search.png) no-repeat 5px 50%;}

/* AUTISM HELPLINE */
.headerWrapThree p {clear: both; margin-top: 5px; margin-bottom: 0;}
.headerWrapThree p strong {font-size: 1.3em; padding-left: 5px;}
.headerWrapThree a {text-decoration: none;}

/* BREADCRUMB 
--------------------------------------------------------------*/
#breadcrumb {padding: 10px 0; margin-bottom: 10px; border-width: 1px 0; border-style: solid; font-size: 0.85em; position: relative;}
/*#breadcrumbWrap {width: 100%; float: left; margin-right: -236px;}*/
#breadcrumbInner {margin-right: 236px;}

#breadcrumb ol, #breadcrumb p {margin: 0; padding: 0;}
#breadcrumbWrap p {float: left; padding-right: 5px;}
#breadcrumb ol {list-style-type: none;}
#breadcrumb ol li {float: left; margin: 0 5px 0 0; white-space: nowrap;} 
#breadcrumb li strong {font-weight: normal;}
#breadcrumbInner .pageRating {clear: both; padding-top: 5px;}
#breadcrumbInner .pageRating img {vertical-align: middle;}

#breadcrumb .updated {float: right; width: 220px; text-align: right;}


/* CONTENT
--------------------------------------------------------------*/

/* BUTTONS
--------------------------------------------------------------*/
#pageWrap .button, .Submit {font-family: Arial, verdana, sans-serif; position: relative; border: 1px #999 solid; background: #cfcfcf url(/layouts/NAS/images/core/button-bg.png) repeat-x 0 0;}
#pageWrap .checkoutGreen {background: #cfcfcf url(/layouts/NAS/images/core/button-bgGreen.png) repeat-x 0 0; border:1px solid #a9a9a9;}

.button a, .button input, .Submit a, .Submit input  {font-weight: bold;}

.buttonForm {float: left; width: auto;}
#pageWrap .button input, .Submit input {color: #333; background: none; border: none; cursor: pointer;}

/* BLOCKS
--------------------------------------------------------------*/
.block {padding: 0; margin: 0 0 15px 0; border-width: 1px 0 0 0;}
.block, .blockBody {border-style: solid;}
.blockBody {border-top-width: 1px;}
.blockContent {margin: 0; overflow: hidden;}
/*.blockContent img {width:100%;}*/
#sideWrapTwo .block {margin-left: 20px; margin-right: 20px;}
#sideWrapOne .block {margin-left: 0; margin-right: 11px;}

/* BLOCK CONTENT STYLES */
.block h2 {
	margin-top: 0;
	margin-bottom: 0;
	padding: 5px 10px;
	background-image: url(/layouts/NAS/images/core/header-standard.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	font-weight: bold;
	}
	
.block h3, .block h4, .block h5, .block h6 {margin: 0; padding: 5px 10px; font-size: 100%;}
.block h4, .block h5, .block h6 {margin-top: 1em;}
.block p {margin-top: 0.5em;}
.block p, .block dl {margin-left: 10px; margin-right: 10px;}

.block ul, .block ol {margin: 1em 10px 1em 10px;}
.block ul ul, .block ol ol {margin: 0;}
.block ul li {background-repeat: no-repeat; background-position: 2px 0.5em;}
.block ul ul li, .block ul ol ul li, .block ul ul ul li {background-repeat: no-repeat; background-position: 0 0.5em;}

.block dl {margin-top: 1em;}
.block blockquote p {margin: 0 0 1em 0;}

/* BLOCK LIST STYLES */

/* POPULAR PAGES */
.block .listStyleOne li {padding-left: 0; background: none;}
.block .listStyleOne li img {display: block;}

/* TOPICS */
.block .listStyleTwo {margin: 7px 0;}
.block .listStyleTwo dt {
	padding: 0 10px 0 25px;
	background-repeat: no-repeat;
	background-position: 12px 0.5em;
	font-weight: normal;
	}
	
.block .listStyleTwo dd {margin: 0 0 7px 0; padding: 2px 10px 7px 10px; border-style: dotted; border-width: 0 0 1px 0;}

#pageWrap .block .listStyleTwo a, #pageWrap .block .listStyleThree a {border: none;}

/* LISTS WITH BORDERS */
.block .listStyleThree {margin-left: 0; margin-right: 0;}
.block .listStyleThree li {margin: 0 0 7px 0; padding: 7px 10px 0 25px; line-height: 1.3em; border-style: dotted; border-width: 1px 0 0 0; background-position: 12px 0.9em;}

.block .listStyleThree ul {margin: 7px 0 0 0;}
.block .listStyleThree ul li {border: none; margin: 0; padding-top: 7px;}

/* LIST WITH PICTURES (IN MY AREA) */
.block .listStyleFour li {min-height: 50px; padding: 1px;}
.block .listStyleFour img {float: left; margin: 0 10px 0 0;}

/* LIST IN BLOCK I */
.block .listStyleFive li {padding-left: 25px; background-position: 12px 0.5em;}

/* SPECIFIC BLOCKS */
.blockC .blockBody, .blockD .blockBody, .blockE .blockBody, .blockCPA .blockBody, .blockCPB .blockBody {border-width: 1px 1px 2px 1px;}
.blockF .blockBody, .blockG .blockBody, .blockH .blockBody {border-width: 1px 0 2px 0;}

.blockA a, .blockA a:link, .blockB a, .blockB a:link, .blockI a, .blockI a:link {text-decoration: none;}
.blockA a:hover, .blockA a:focus, .blockA a:active, .blockB a:hover, .blockB a:focus, .blockB a:active, .blockI a:hover, .blockI a:focus, .blockI a:active  {text-decoration: underline;}

/* BLOCK A */
.blockA {border-bottom-width: 2px;}
.blockA h3 {font-weight: bold;}

/* BLOCK C */
.blockC a, .blockC a:link {text-decoration: none; border-bottom-width: 1px; border-style: solid;}
.blockC a:focus, .blockC a:active {border: none;}

/* BLOCK D AND E */
.blockD a, .blockD a:link, .blockE a, .blockE a:link, .blockCPA a, .blockCPA a:link, .blockCPB a, .blockCPB a:link {text-decoration: none;}
.blockD a:hover, .blockD a:focus, .blockD a:active, .blockE a:hover, .blockE a:focus, .blockE a:active, .blockCPA a:hover, .blockCPA a:focus, .blockCPA a:active, .blockCPB a:hover, .blockCPB a:focus, .blockCPB a:active {text-decoration: underline;}

.blockE h2 span, .blockCPA h2 span, .blockCPB h2 span {display:block; font-size: 0.85em; font-style: italic; font-weight: normal;}
.blockE h2, .blockCPA h2, .blockCPB h2, .blockD h2 {background-repeat: repeat-x;}
#pageWrap .blockE h2 {background-image: url(/layouts/NAS/images/core/header-pink.png);}
#pageWrap .blockCPA h2 {background-image: url(/layouts/NAS/images/core/header-green2.png);}
#pageWrap .blockCPB h2 {background-image: url(/layouts/NAS/images/core/header-gry.png);}
#pageWrap .blockD h2 {background-image: url(/layouts/NAS/images/core/header-purple.png);}

/* BLOCK I AND J */
.blockI, .blockJ, .blockI .blockBody {border: none;}
.blockI {padding: 5px 0;}
#pageWrap .blockI h2 {font-weight: bold; padding-left: 40px; background: url(/layouts/NAS/images/core/icon-donate.png) no-repeat 10px 50%;}

.blockI ul {margin-top: 0; margin-bottom: 0;}
.blockI li {margin-top: 0; margin-bottom: 5px;}

     /* SUPPORT NAS  */
 .supNas
 {   
    position:relative;
    display:block;
    float:left;    
    margin-left:20px;
    margin-right:20px;
    margin-bottom:15px;
    width:200px;
 }
    
    .supNas .pinkBlock 
    {
        margin-top:10px;
        margin-right: 0px;              
        float:left;        
        width:200px;
        display:block;
        float:left;
        padding-bottom:7px;
    }
    .supNas .pinkBlock .InnerBlock 
    {                       
         vertical-align:middle;
         margin-top:4px;
         margin-left:4px;
         margin-right:6px;
         border-bottom:7px;
         background-color:#E72974;         
         display:block;
         position:relative;     
         float:left;                  
         padding-left:4px;
         min-height:96px;
         min-width:186px;
         
    }
    
     .supNas .pinkBlock ul { display:block;overflow:visible;}
    .supNas .pinkBlock li {
	    background: url("/layouts/NAS/images/theme-one/arrow.png"); 
	    background-position: 5px 0.5em;
	    background-repeat: no-repeat; 
	    padding: 0;
	    margin-left: 0;
	    min-height: 20px;
	    font-weight: bold;
	    float: left; 
	    width: 90px;
	    display:block;
	    overflow:visible;
	    margin-top:0.5em;
	    color:White;	    
    }
	
    .supNas .pinkBlock ul
    {
        Display:block;
        float:left;
        margin-bottom:9px;    
        margin-right:5px;
    }
    
    .supNas .pinkBlock .iconJoinUs, .supNas .pinkBlock.iconKeepInTouch {width: 90px;}
    .supNas .pinkBlock li span {display: block; padding-left: 12px; float:left; overflow:visible;}
    .supNas .pinkBlock li a, .supNas .pinkBlock li a:link {text-decoration: none; border-bottom-width: 1px; border-style: none;color:white!Important;}
    .supNas .pinkBlock li a:hover {text-decoration:underline;background-color:inherit!Important;}
    .supNas .pinkBlock h2
    {
        Color:#640037;
        font-size:1.6em;
        display:block;
        float:left;
        width:178px;
        text-align:center;
        font-family: rabiohead, arial, verdana , sans-serif;
        font-weight:bold;        
        margin-bottom:0px;        
    }    
    .supNas .pinkBlock .iconJoinUs {background-image: url(/layouts/NAS/images/core/icon-joinp.png); background-position: 0px 0px;}
    .supNas .pinkBlock .iconKeepInTouch {background-image: url(/layouts/NAS/images/core/icon-keep-in-touchp.png);background-position: 0px 0px;}
    .supNas .pinkBlock .iconNasShop {background-image: url(/layouts/NAS/images/core/icon-shopp.png);background-position: 0px 0px;}
    .supNas .pinkBlock .iconDonateNow {background-image: url(/layouts/NAS/images/core/icon-donatep.png);background-position: 0px 0px; }
    
    .supNas .pinkBlock .north,.supNas .pinkBlock .south
    {        
        width:190px;
    }
    .supNas .pinkBlock .west, .supNas .pinkBlock .east
    {        
        height:96px;        
    }

/* BLOCK J */
.blockJ h2 {border-top-width: 1px; border-style: solid;}

/* BLOCK PINK */
.pinkBlock
{
    display:block;
    float:left;
    position:relative;
     
}
.pinkBlock .nowe 
{
    background:url("/layouts/NAS/images/core/nwlight.png") ;
    background-repeat:no-repeat;
    left:0px;    
    position:absolute;
    height:4px;
    width:4px;
    top:0px;    
 }
 .pinkBlock .north
{
    background:url("/layouts/NAS/images/core/northlight.png");
    background-repeat:repeat-x;
    display:block;    
    left:4px;    
    position:absolute;
    height:4px;    
    top:0px;    
 }
 .pinkBlock .noea
{
    background:url("/layouts/NAS/images/core/nelight.png");
    background-repeat:no-repeat;
    right:0px;    
    position:absolute;
    height:4px;
    width:6px;
    top:0px;    
 }
 .pinkBlock .west 
{
    background:url("/layouts/NAS/images/core/westlight.png");
    background-repeat:repeat-y;
    left:0px;    
    position:absolute;    
    width:4px;
    top:4px;    
 }
.pinkBlock .east 
{
    background:url("/layouts/NAS/images/core/eastlight.png");
    background-repeat:repeat-y;
    right:0px;    
    position:absolute;    
    width:6px;
    top:4px;        
 }


.pinkBlock .sowe 
{
    background:url("/layouts/NAS/images/core/swlight.png") ;
    background-repeat:no-repeat;
    left:0px;    
    position:absolute;
    height:7px;
    width:4px;
    bottom:0px;    
 }
 .pinkBlock .south
{
    background:url("/layouts/NAS/images/core/southlight.png");
    background-repeat:repeat-x;
    left:4px;    
    position:absolute;
    height:7px;    
    bottom:0px;        
 }
 .pinkBlock .soea
{
    background:url("/layouts/NAS/images/core/selight.png");
    background-repeat:no-repeat;
    right:0px;    
    position:absolute;
    height:7px;
    width:6px;
    bottom:0px;    
 }

.pinkBlock .pinkBlockButton 
{                       
     vertical-align:middle;
     margin-top:4px;
     margin-left:4px;
     margin-right:6px;
     min-height:40px;
     background-color:#E72974;
     padding-left:11px;
     padding-right:11px;     
     display:block;
     position:relative;     
     float:left;     
     
}

.donate 
{
     position:absolute !Important;
     top:-5px;
     right:-28px;     
     height:49px;        
}
.donate .north,.donate .south
{
    width:92px;
}
.donate .west, .donate .east
{
    height:40px;
}

.pinkBlock .pinkBlockButton a, .pinkBlock .pinkBlockButton h2, .pinkBlock .pinkBlockButton a:link { font-family: rabiohead, arial, verdana , sans-serif; font-size:1.5em;color:White!Important; text-decoration:none; vertical-align:middle;height:auto;}
.pinkBlock .pinkBlockButton a:hover {text-decoration:underline;}

#pageWrap .extendContent a {border: none;}

/* SIDE WRAP ONE (NAVIGATION)
--------------------------------------------------------------*/
#sideNavigationBlock {margin-bottom: 20px; position: relative;}
#sideNavigationBlock ul {padding: 0; margin: 0;}

/* LEVEL ONE */
#sideNavigationBlock li {padding: 0; margin: 0;}

#sideNavigationBlock li a {text-decoration: none;}
#sideNavigationBlock li a:hover, #sideNavigationBlock li a:focus, #sideNavigationBlock li a:active {text-decoration: underline;}

#sideNavigationBlock li a, #sideNavigationBlock li strong {
    padding: 2px 5px 1px 10px;
    display: block;
    border-style: solid;
    border-width: 0 11px 2px 0;   
    font-size: 0.95em;
    }
    
#sideNavigationBlock li strong {
	border-width: 0 6px 2px 0; 
	border-style: solid;
	padding-right: 15px;
	background-repeat: no-repeat;
	background-position: 100% 50%;
	} 

#sideNavigationBlock a:hover, #sideNavigationBlock a:focus, #sideNavigationBlock a:active {background: none;}

#sideNavigationBlock .section {font-weight: bold;}
#sideNavigationBlock ul ul li .section {font-weight: normal;}

/* LEVEL TWO */
#sideNavigationBlock ul ul a, #sideNavigationBlock ul ul strong {padding-left: 20px;}
#sideNavigationBlock ul ul li .section {background-repeat: no-repeat; background-position: 7px 50%;}  

/* LEVEL THREE */
#sideNavigationBlock ul ul ul a, #sideNavigationBlock ul ul ul strong {padding-left: 30px;}
#sideNavigationBlock ul ul ul li .section {background-position: 17px 50%;}  

/* LEVEL FOUR */
#sideNavigationBlock ul ul ul ul a, #sideNavigationBlock ul ul ul ul strong {padding-left: 40px;}
#sideNavigationBlock ul ul ul ul li .section {background-position: 27px 50%;}  

/* LEVEL FIVE */
#sideNavigationBlock ul ul ul ul ul a, #sideNavigationBlock ul ul ul ul ul strong {padding-left: 50px;}
#sideNavigationBlock ul ul ul ul ul li .section {background-position: 37px 50%;}  

/* LEVEL SIX */
#sideNavigationBlock ul ul ul ul ul ul a, #sideNavigationBlock ul ul ul ul ul ul strong {padding-left: 60px;}
#sideNavigationBlock ul ul ul ul ul ul li .section {background-position: 47px 50%;}  


/* SIDE WRAP TWO (RELATED CONTENT)
--------------------------------------------------------------*/

/* LOCAL SERVICES */
.formStyleOne .blockBody {background: url(/layouts/NAS/images/core/map-uk.png) no-repeat 100% 15px; padding: 1px; min-height: 127px;}
.formStyleOne .formItem {background: none;}
.formStyleOne .formText {background-position: 0 0; background-repeat: no-repeat; padding: 5px 9px 0 9px; margin-bottom: 0;}
.formStyleOne .formText input {width: 130px; padding: 5px; font-size: 0.9em;}
#pageWrap .formStyleOne .formControls {padding: 0 10px; margin-top: 5px;}

/* PRODUCTS */
.products li, .block .products li {padding: 0; background: none;}
.products li .productImage {display: block; text-align: center; padding-bottom: 7px;}
.productItem {display: block;}
.productTitle {background: url(/layouts/NAS/images/core/arrow-dark-purple.png) no-repeat 0 0.3em; padding-left: 0;}
.productPrice {width: 50%; float: left; font-weight: bold;}

.products .button {float: right; padding-left: 5px; padding-right: 5px;}
.products .button a {color: #333;}

/* EVENTS */
.eventOne, .eventTwo, .eventThree, .eventFour {background-repeat: no-repeat;}

/* FOOTER
--------------------------------------------------------------*/
#footerWrap {font-size: 0.85em; padding: 45px 0 0 0; margin-top: -45px; background-position: 100% 0; background-repeat: no-repeat;}
#footerWrap li {background: none;}

#footerWrapOne {border-width: 0 0 1px 0;}
#footerWrapInner {padding: 0 40px 1px 40px;}
#footerWrapOne, #footerWrapTwo {padding: 20px 0; margin: 0;}

/* SITEMAP */
#footerWrapOne li.last ul {margin-right: 0; width: 150px;}
#footerWrapOne li {float: left; width: 145px; margin: 0 5px 5px 0; padding: 0; font-weight: bold; }
#footerWrapOne li a {padding-right: 20px; text-decoration: none;}
#footerWrapOne li a:hover, #footerWrapOne li a:focus, #footerWrapOne li a:active {text-decoration: underline;}

#footerWrapOne ul ul {margin-top: 5px;}
#footerWrapOne ul ul li {float: none; width: auto; font-weight: normal;}

#sitemapToggle {text-align: center; border-style: dotted; border-bottom-width: 1px; padding: 10px;}
#sitemapToggle a {background: none; margin-right: 15px;}
#sitemapToggle a.toggleTrigger {padding-left: 15px; background-position: 0 50%; background-repeat: no-repeat;}
#sitemapToggle a:hover, #sitemapToggle a:focus, #sitemapToggle a:active {text-decoration: none;}

/* NAS FOOTER */
#footerWrapTwo {clear: both; border-top-width: 1px; border-style: dotted;}
#footerWrapTwo p, #footerWrapTwo li {line-height: 1.2em;}
#footerWrapTwo .footerBlock {float: left; min-height: 6em; background-position: 100% 0; background-repeat: repeat-y;}

#footerWrapTwo .blockOne {width: 16.66%;}
#footerWrapTwo .blockOne li {float: left; width: 50%;}
#footerWrapTwo .blockTwo {width: 33.33%;}
#footerWrapTwo .blockThree {width:49.99%;}

#footerWrapTwo .footerBlockInner {margin-right: 20px;}
#footerWrapTwo .blockTwo .footerBlockInner {padding-right: 20px;}
#footerWrapTwo .blockThree .footerBlockInner {margin-right: 0;}

#footerWrapTwo li {padding-left: 0; margin: 0 0 5px 0;}
#footerWrapTwo a, #footerWrapTwo a:link {text-decoration: none;}
#footerWrapTwo a:hover {text-decoration: underline;}

#footerWrapTwo .blockTwo .footerBlockInner {margin-right: 0;}
#footerWrapTwo .blockTwo p, #footerWrapTwo .blockTwo ul {width: 50%;}

#footerWrapTwo .blockTwo p {float: left;}
#footerWrapTwo .blockTwo ul {float: right;}


